﻿

@font-face {
    font-family: 'alegreya_sansregular';
    src: url('AlegreyaSans-Regular-webfont.eot');
    src: url('AlegreyaSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('AlegreyaSans-Regular-webfont.woff2') format('woff2'),
         url('AlegreyaSans-Regular-webfont.woff') format('woff'),
         url('AlegreyaSans-Regular-webfont.ttf') format('truetype'),
         url('AlegreyaSans-Regular-webfont.svg#alegreya_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alegreya_sanslight';
    src: url('AlegreyaSans-Light-webfont.eot');
    src: url('AlegreyaSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('AlegreyaSans-Light-webfont.woff2') format('woff2'),
         url('AlegreyaSans-Light-webfont.woff') format('woff'),
         url('AlegreyaSans-Light-webfont.ttf') format('truetype'),
         url('AlegreyaSans-Light-webfont.svg#alegreya_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'alegreya_sansmedium';
    src: url('AlegreyaSans-Medium-webfont.eot');
    src: url('AlegreyaSans-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('AlegreyaSans-Medium-webfont.woff2') format('woff2'),
         url('AlegreyaSans-Medium-webfont.woff') format('woff'),
         url('AlegreyaSans-Medium-webfont.ttf') format('truetype'),
         url('AlegreyaSans-Medium-webfont.svg#alegreya_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

#ajax_form	{ width:700px;
     height:500px;
     position:relative;
     padding:5px 10px 10px 0;
     font-family:'robotolight'; }
#formbody {width:700px;
height:500px;
position:relative;
margin-top:20px;}

#formbodytop {
height:280px;
width:700px;
position:relative;}

#formbodybottom {
height:220px;
width:680px;
position:relative;
margin:0 0 0 20px;}

#formbodybottom p{font-size:11pt;margin:0;}

#textlabels { float:left;
              width:100px;
              height:340px;}
              
#textboxes { float:left;
             width:600px;
             height:340px;
             text-align:left;}
				
form fieldset legend{  color:#3D7169;
					 font-weight:bold; 
					 font-variant:small-caps; 
					 font-size:140%; 
					 padding:4px 8px;
					 margin:0px 0px 10px 0px; 
					 position:relative; 
					 top: -12px; 
					 background:white; }
label	  	{ font-size:11pt; 
              display:block; 
              float:left; 
              width:80px;
              height:25px; 
             text-align:left;
             padding:5px;
			  margin:0 5px 15px 20px; 
			  color:#5E5B72; 
			  font-family: 'alegreya_sansregular';
			 }
label.error   { font-weight:normal;
                color:#BA2901;
                font-size:9pt;
                width:140px;
               
}
input.text-input	  { 
                padding:0 0 4px 5px;
                font-size:10pt;
                color:#5E5B72;
               
 }

textarea { height:150px;
          font-size:10pt;
          color:#5E5B72;
          background:#F7F5EA;
          border:none; 
          border-top: 1px #B2B1B0 solid;
          border-left: 1px #B2B1B0 solid;
          padding:8px;
          font-family: 'alegreya_sansregular';
}
input.textarea:hover {background:#FFFBE8;}

button {background:#F7F5EA;
position:absolute;
float:left;
top:392px;
left:190px;
z-index:0;
margin:0 10px 0 105px;
border:none;
border-top: 1px #B2B1B0 solid;
border-left: 1px #B2B1B0 solid;
height:30px;
width:70px;
box-shadow: none;
padding:3px 9px 8px 7px;

outline:0;}

button:hover {color:#DB204C;}


input.button		{ position:absolute;
                      top:330px; 
                      left:90px; 
                      color:#5E5B72; 
					font-family: 'alegreya_sansregular';
					 background:#F7F5EA; 
					 font-size:11pt;
					 
					 height:30px;
					 padding:0 7px 8px 7px;}
					

input.button:hover		{ background:#FFFBE8; color:#3D7169; }

#message h2						{ font-size:12pt;color:#0D4441; }
#message p						{ color:#123836;font-weight:bold;margin:6px 0px; }
#checkmark						{ position:relative;top:-46px;left:-60px; }
     

#contact {
width:265px;
padding:0 15px 3px 20px;
text-align:center;
font-weight:bold;
margin:0;}

input {
background:#F7F5EA;
border:none;
height:25px;
border-top: 1px #B2B1B0 solid;
border-left: 1px #B2B1B0 solid;
font-family: 'alegreya_sansregular';
}
